0

I'm using the jQuery Update module and decided to choose a more recent version of jQuery so in the module settings I changed it from 1.7.1 to 1.8.2

The issue I'm having is that the previous version (1.7.1) keeps getting loaded. So at the moment two versions of jquery are being downloaded. Its worth mentioning that I selected the Google CDN delivery method so the file comes from there.

I have no idea how to solve this. I disabled and uninstalled the module, manually removed the jquery_update_jquery_cdn from the variable table, cleared the cache, cron, restarted nginx and php-fpm, but still the issue persists.

1

The issue was memcached, apparently variables were cached in the service. Once the memcached service was rebooted the issue disappeared.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.